package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussMerchantComplaintImage;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussMerchantComplaintImageMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussMerchantComplaintImage record);

    int insertSelective(TbPlussMerchantComplaintImage record);

    TbPlussMerchantComplaintImage selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussMerchantComplaintImage record);

    int updateByPrimaryKey(TbPlussMerchantComplaintImage record);
}